<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I find no ______ at all in any of the arguments.</text><choice_g><choice correct="y">merit</choice></choice_g></item>
<item><text>Please accept this small ______.</text><choice_g><choice correct="y">gift</choice></choice_g></item>
<item><text>She has cut out ______ altogether in an effort to lose weight.</text><choice_g><choice correct="y">fat</choice></choice_g></item>
<item><text>The game ended in ______.</text><choice_g><choice correct="y">chaos</choice></choice_g></item>
<item><text>He sucked in his ______ as he walked along the beach.</text><choice_g><choice correct="y">stomach</choice></choice_g></item>
<item><text>Sixty workers at the factory face ______.</text><choice_g><choice correct="y">redundancy</choice></choice_g></item>
<item><text>We'll go for a ______ before lunch.</text><choice_g><choice correct="y">walk</choice></choice_g></item>
<item><text>He incurred Helen's ______ by arriving late.</text><choice_g><choice correct="y">wrath</choice></choice_g></item>
<item><text>The group has averaged ______ of 3.8% a year over the past five years.</text><choice_g><choice correct="y">returns</choice></choice_g></item>
<item><text>These buildings have already changed ______ from Los Angeles to Hong Kong.</text><choice_g><choice correct="y">skylines</choice></choice_g></item>
</body>
</exercise>
</batch>

